package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "Solicitante")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aSolicitante {

	@XmlElement(name = "grupoPerfilSolicitante")
	private Ad74aGrupoPerfilSolicitante grupoPerfilSolicitante;

	@XmlElement(name = "gDatosSolicitante")
	private Ad74aGDatosSolicitante gDatosSolicitante;

	@XmlElement(name = "otrosDatosSolicitante")
	private Ad74aOtrosDatosSolicitante otrosDatosSolicitante;

	public Ad74aGrupoPerfilSolicitante getGrupoPerfilSolicitante() {
		return grupoPerfilSolicitante;
	}

	public void setGrupoPerfilSolicitante(Ad74aGrupoPerfilSolicitante grupoPerfilSolicitante) {
		this.grupoPerfilSolicitante = grupoPerfilSolicitante;
	}

	public Ad74aGDatosSolicitante getgDatosSolicitante() {
		return gDatosSolicitante;
	}

	public void setgDatosSolicitante(Ad74aGDatosSolicitante gDatosSolicitante) {
		this.gDatosSolicitante = gDatosSolicitante;
	}

	public Ad74aOtrosDatosSolicitante getOtrosDatosSolicitante() {
		return otrosDatosSolicitante;
	}

	public void setOtrosDatosSolicitante(Ad74aOtrosDatosSolicitante otrosDatosSolicitante) {
		this.otrosDatosSolicitante = otrosDatosSolicitante;
	}

}
